@charset "utf-8";

.font-en{
    font-family: 'Jost', sans-serif !important;
}
html.menu-fix{
    overflow: hidden;
}
body.menu-fix{
    width: 100%;
    height: 100vh;
    position: fixed;
}
.hidden{
    width: 0; height: 0;
    position: absolute; top: 0; left: 0; bottom: 0; right: 0;
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
@media all and (min-width: 769px){
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.btnHover_opacity{
    opacity: 1;
}
.btnHover_opacity:hover{
    opacity: 0.7;
}
.common-btn{
    border: 1px solid #000000;
}
.common-btn a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}
.common-btn a .arrow{
    position: absolute;
    display: inline-block;
    width: 28px;
    height: 24px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.common-btn a .arrow::before{
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.common-btn a .arrow::after{
    content: '';
    display: inline-block;
    width: 1px;
    height: 12px;
    position: absolute;
    top: 2px;
    right: 3px;
    transform: rotate(-45deg);
}
.sp{
    display: none;
}

/********/
html{
    font-size: 14px;
    opacity: 0;
}
body{
    line-height: 1;
    letter-spacing: 0;
    color: rgba(40,40,40,1);
    word-break: break-all;
    word-wrap: break-word;
    font-family: "Yu Gothic",YuGothic,"Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    font-family: "Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    font-feature-settings: "palt" 1;
}

/********/
#svgdef{
    position: absolute;left: 0;top: 0;
    width: 0;
    height: 0;
}

/********/
header{
    position:fixed;left: 0;top: 0;
    width: 100%;
    height: 73px;
    background-color: rgba(255,255,255,0.8);
    z-index: 20;
}

header .innerlink{
    width: 100%;
    height: 100%;
    position: relative;
}
/*----*/
header div.logo{
    position:absolute;left: 0;top: 0;
    z-index: 50;
    width: 240px;
    height: 100%;
}
header div.logo a{
    position:absolute;left: 22px;top: 13px;
    width: 240px;
    /* height: 40px; */
    font-size: 0;
}
header div.logoarea a img{
    width: 100%;
}
header div.logo a img{
    width: 240px;
}
header div.logo a:hover{
    opacity: 0.8;
}
/*----*/
header .menuicon{
    position: absolute;
    top: 50%; right: 29px;
    width: 41px;
    height: 26px;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 50;
}
header .menuicon span{
    display: inline-block;
    height: 2px; background: #000;
    position: absolute;
    transition: transform .2s cubic-bezier(0.075, 0.82, 0.165, 1);
}
header .menuicon span:nth-child(1){
    width: 100%;
    top: 0;right: 0;
}
header .menuicon span:nth-child(2){
    width: 31px;
    top: 12px;
    right: 0;
}
header .menuicon span:nth-child(3){
    width: 21px;
    bottom: 0;right: 0;
}
header .menuicon.is-open span:nth-child(1){
    transform: rotate(45deg);
}
header .menuicon.is-open span:nth-child(2){
    width: 100%;
    top: 0;right: 0;
    transform: rotate(-45deg);
}
header .menuicon.is-open{
    top: 65%;
}
header .menuicon.is-open span:nth-child(3){
    display: none;
}
.header-menu{
    position: fixed;
    left: -100%;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100vh;
    background: #f5f5f5;
    transition: opacity .3s ease-in;
    z-index: 45;
}
.header-menu.is-open{
    left: 0;
    opacity: 1;
    overflow: scroll;
}
.header-menu .innerlink{
    max-width: 1189px;
    height: auto;
    padding: 0 30px;
    margin: 103px auto 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;

}
.header-menu .innerlink a,
.header-menu .innerlink div{
    display: block;
    width: calc((100% / 3) - 1.19%);
    margin-right: 1.7778%;
    height: 100px;
    border-bottom: 1px solid #d5d5d5;
    display: flex;
    align-items: center;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #000;
    position: relative;
}
.header-menu .innerlink a small,
.header-menu .innerlink div small{
    font-size: 15px;
    font-weight: 400;
    display: inline-block;
    margin-top: 0.75em;
}
.header-menu .innerlink a:nth-child(3n){
    margin-right: 0;
}
.header-menu .innerlink > *:nth-child(3n){
    margin-right: 0;
}
.header-menu .outerlink{
    max-width: 1189px;
    height: auto;
    padding: 0 30px;
    margin: 20px auto 0;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
.header-menu .outerlink .col{
    display: block;
    width: calc((100% / 3) - 1.19%);
    margin-right: 1.7778%;
}
.header-menu .outerlink .col:last-child{
    margin-right: 0;
}
.header-menu .outerlink .col p{
    font-size: 14px;
    letter-spacing: 0.15em;
    font-weight: 500;
    margin-bottom: 13px;
}
.header-menu .outerlink .col .linkbox{
    width: 100%;
    margin-bottom: 20px;
    height: 90px;
    border: 1px solid #d2d2d2;
    background: #ffffff;
}
.header-menu .outerlink .col .linkbox a,
.header-menu .outerlink .col .linkbox div{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: relative;
}
.header-menu .outerlink .col .linkbox .mypage{
    position: absolute;
    top: 0;left: 28px;
    width: 28px; height: 100%;
    /* background: url(../image/common/icon_wheelchair.png) no-repeat;
    background-size: contain;
    transform: translateY(-50%); */
    display: flex;
    justify-content: center;
    align-items: center;
}
.header-menu .outerlink .col .linkbox a:hover{
    opacity: 0.7;
}
.header-menu .outerlink .col .linkbox--01 img{
    width: 229px;
}
.header-menu .outerlink .col .linkbox--02 img{
    width: 161px;
}
.header-menu .outerlink .col .linkbox--02{
    background: #000000;
}
.header-menu .outerlink .col .linkbox--02 a,.header-menu .outerlink .col .linkbox--02 div{
    color: #ffffff;
    font-size: 16px;
    letter-spacing: 0.04em;
}
.header-menu .outerlink .col .linkbox--03 img{
    width: 278px;
}
.header-menu .outerlink .col .linkbox--04{
    background: #006582;
}
.header-menu .outerlink .col .linkbox--04 a{
    text-align: center;
    font-size: 18px; letter-spacing: 0.15em;
    color: #ffffff;
    position: relative;
}
.header-menu .outerlink .col .linkbox--04 i.wheelchair{
    position: absolute;
    top: 0;left: 27px;
    width: 28px; height: 100%;
    /* background: url(../image/common/icon_wheelchair.png) no-repeat;
    background-size: contain;
    transform: translateY(-50%); */
    display: flex;
    justify-content: center;
    align-items: center;
}
.header-menu .outerlink .col .linkbox--05 img{
    width: 76px;
}
/*----*/
header div.menuarea div.extra{
    position: absolute;
    right: 88px;
    top: 5px;
    width: 420px;
    height: 20px;
    text-align: right;
    white-space: nowrap;
    font-size: 0;
}
header div.menuarea div.extra p{
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 10px;
}
header div.menuarea div.extra p a{
    display: block;
    position: relative;
    padding: 7px 20px 7px 10px;
    font-weight: bold;
}
html.ie11 header div.menuarea div.extra p a{
    padding: 9px 20px 5px 10px;
}
header div.menuarea div.extra p a:hover{
    text-decoration: underline;
}
header div.menuarea div.extra p a i{
    position: absolute;right: 9px;top: 7px;
    width: 5px;
    height: 10px;
}
header div.menuarea div.extra p a i>svg{
    width: 100%;
    height: 100%;
}
header div.menuarea div.extra p.n1 a{
    font-size: 12px;
    color: rgba(0,0,0,1);
}
header div.menuarea div.extra p.n2 a{
    font-size: 12px;
    color: rgba(197,197,197,1);
    background-color: rgba(0,0,0,1);
}
header div.menuarea div.extra p.n1 a i>svg{
    fill: rgba(0,0,0,1);
}
header div.menuarea div.extra p.n2 a i>svg{
    fill: rgba(197,197,197,1);
}

/********/
main{
    padding: 90px 0 0 0;
}

/********/
footer{
    position: relative;
    
}
footer .inner{
    margin: 0 0 20px 0;
    position: relative;
}
footer .links-large{
    max-width: 1380px;
    /*padding: 45px 50px 0;*/
    padding: 35px 50px 0;
    border-top: 1px dashed #b8b8b8;
    margin: 0 auto 78px;
    display: flex;
    /*justify-content: space-between;*/
    justify-content: center;
}
footer .links-large .item{
    /*width: calc((100% / 2) - 21px);*/
    width: 33.3vw;
}
footer .links-large .item.clm3{
    width: calc((100% / 3) - 21px);
}
footer .links-large .item:nth-of-type(n+2){
    margin: 0 0 0 36px;
}


footer .links-large .item .item__title{
    position: relative;
    font-size: 14px;
    padding-left: 1em;
    font-weight: 500;
    color: #000;
    border-left: 4px solid #000;
    margin-bottom: 11px;
    padding-bottom: 2px;
}
footer .links-large .item .item__banner{
    width: 100%; 
    /*height: 115px;*/
}
footer .links-large .item a,
footer .links-large .item .item__banner div{
    width: 100%; height: 100%;
    /*border: 1px solid #d2d2d2;*/
    /*display: flex; justify-content: center; align-items: center;*/
    display: block;
    opacity: 1;
}
footer .links-large .item a span,
footer .links-large .item .item__banner div span{
    display: inline-block; margin: 0 auto;
}
footer .links-large .item a span img,
footer .links-large .item div span img{ width: 100%; }

/*
footer .links-large .item.item--01 a span,
footer .links-large .item.item--01 .item__banner div span{
    max-width: 347px;
    padding: 0 20px;
} 
footer .links-large .item.item--02 .item__banner{
}
footer .links-large .item.item--02 a span,
footer .links-large .item.item--02 .item__banner div span{
    max-width: 385px;
    padding: 0 15px;
}
*/

footer .links-small{
    max-width: 1300px;
    padding: 0 50px 75px;
    margin: 0 auto 0;
    display: flex;
    justify-content: center;
}
footer .links-small .item{
    width: calc((100% / 2) - 21px);
}
footer .links-small .item a{
    position: relative;
    text-align: left;
    display: block;
    width: 100%;
    height: 80px;
    opacity: 1;
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    letter-spacing: 0.15em;
    line-height: 80px;
    padding-left: 80px;
    margin-bottom: 15px;
}
footer .links-small .item a .ico-entry{
    position: absolute;
    /* top: 50%; */
    top: 0;
    left: 30px;
    width: 28px;
    height: 100%;
    /* height: 28px;
    background: url(../image/common/icon_entry.png) no-repeat;
    background-size: contain;
    transform: translateY(-50%); */
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .links-small .item a .ico-mypage{
    position: absolute;
    /* top: 50%; */
    top: 0;
    left: 30px;
    width: 28px;
    height: 100%;
    /* height: 28px;
    background: url(../image/common/ico_mypage.png) no-repeat;
    background-size: contain;
    transform: translateY(-50%); */
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .links-small .item a .ico-wheelchair{
    position: absolute;
    /* top: 50%; */
    top: 0;
    left: 30px;
    width: 28px;
    height: 100%;
    /* height: 32px;
    background: url(../image/common/icon_wheelchair.png) no-repeat;
    background-size: contain;
    transform: translateY(-50%); */
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .links-small .item.item--dummy div{
    display: block;
    width: 100%;
    height: 80px;
}
footer .links-small .item.item--01 a{ background: #000;}
footer .links-small .item.item--02 a{ background: #006582;}
/* footer .links-small .item.item--02 a:last-child{ background: #006582;} */
footer .links-small .item a:hover{  
    opacity: 0.7;
}
footer .links-small .item a .arrow{
    display: inline-block;
    width: 28px;
    height: 24px;
    position: absolute;
    top: 50%;
    right: 26px;
    transform: translateY(-50%);
}
footer .links-small .item a .arrow::before{
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
    background: #ffffff;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
footer .links-small .item a .arrow::after{
    content: '';
    display: inline-block;
    width: 1px;
    height: 12px;
    background: #ffffff;
    position: absolute;
    top: 2px;
    right: 3px;
    transform: rotate(-45deg);
}
footer div.creditarea{
    text-align: center;
}
footer div.creditarea p.logo{
    padding: 20px 0 10px 0;
}
footer div.creditarea p.logo a{
    display: inline-block;
    text-align: center;
    width: 81px;
    /* height: 50px; */
    font-size: 0;
    vertical-align: top;
    margin-bottom: 17px;
    /* background-image: url(../image/common/logo_com.png);background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto; */
}
footer div.creditarea p.logo a img{
    width: 100%;
}
footer div.creditarea p.copyright{
    font-size: 10px;
    letter-spacing: 0.1em;
    font-weight: 400;
    white-space: nowrap;
    color: rgba(120,120,120,1);
}
footer .banner_wrapper{
    padding-top: 30px;
    width: 100%;
    border-top: 1px solid #d2d2d2;
}
footer .banner_wrapper div.banner_inner{
    width: 100%;
}
footer .banner_wrapper div.banner_inner p{
    font-size: 12px;
    text-align: center;
    font-weight: 500;
    letter-spacing: 0.15em;
}
footer .banner_wrapper div.banner_inner a{
    display: block;
    width: 250px;
    height: 110px;
    margin: 10px auto 0;
    background: url(../image/index/banner_ebisu-hatsu.png) no-repeat;
    border: 1px solid #9b9b9b;
}
footer .banner_wrapper div.banner_inner a:hover{
    opacity: 0.8;
}

footer .inner .top-scroll{
    position: absolute;
    bottom: 295px;
    right: 15px;
    opacity: 1;
}
footer .inner .top-scroll:hover{
    opacity: 0.7;
}
footer .inner .top-scroll .wrapper{
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 20px;
}
footer .inner .top-scroll .wrapper .line{
    width: 36px;
    height: 1px;position: absolute;
    top: 8px; left: 50%; transform: translateX(-50%);
}
footer .inner .top-scroll .wrapper .line::before,footer .inner .top-scroll .wrapper .line::after{
    content: '';
    display: inline-block;
    width: 50%; height: 1px;background: #000;
    position: absolute; top: 0;
}
footer .inner .top-scroll .wrapper .line::before{
    left: 2px; transform: rotate(-35deg);
}
footer .inner .top-scroll .wrapper .line::after{
    right: 2px;transform: rotate(35deg);
}
footer .inner .top-scroll .wrapper p{
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.15em;
    color: #000;
    display: inline-block;
}
.common-scroll-banner{
    width: 282px;
    height: 120px;
    height: 136px;
    position: fixed;
    z-index: 5;
    right: 0; bottom: 0;
}
.common-scroll-banner .bg{
width: 100%; height: 100%;
position: absolute; top: 0; left: 0;
background: #9e9e9e;
z-index: -1;
}
.common-scroll-banner .bg::after{
content: '';
display: block;
width: 0; height: 0;
border-style: solid;
border-width: 0 0 120px 282px;
border-width: 0 0 136px 282px;
border-color: transparent transparent #8e8e8e transparent;
position: absolute; top: 0; right: 0;
}
.common-scroll-banner .links{
width: 90%;
margin: 15px auto 0;
}
.common-scroll-banner .item{
width: 100%;
height: 40px;
margin-bottom: 9px;
}
.common-scroll-banner .item a,
.common-scroll-banner .item div{
display: block;
width: 100%; height: 100%;
position: relative;

}
.common-scroll-banner .item a .mypage{
width: 21px;
height: 100%;
position: absolute;
top: 0;  left: 10px;
/* transform: translateY(-50%);
background: url(../image/common/ico_mypage.png) no-repeat;
background-size: contain; */
display: flex;
justify-content: center;
align-items: center;
}
.common-scroll-banner .item a .ico-entry{
width: 21px;
height: 100%;
position: absolute;
top: 0;  left: 10px;
/* transform: translateY(-50%);
background: url(../image/common/icon_entry.png) no-repeat;
background-size: contain; */
display: flex;
justify-content: center;
align-items: center;
}
.common-scroll-banner .item a .arrow,
.common-scroll-banner .item div .arrow{
width: 13px;
height: 13px;
position: absolute;
right: 13px;
top: 50%;
transform: translateY(-50%) rotate(-45deg);
border-right: 2px solid #000;
border-bottom: 2px solid #000;
}
.common-scroll-banner .item a .image,
.common-scroll-banner .item div .image{
display: inline-block;
width: 117px;
margin-left: 11px;
}
.common-scroll-banner .item a .image img,
.common-scroll-banner .item div .image img{ width: 100%; }
/* .common-scroll-banner .links .item:nth-child(1) { background: #000000; }
.common-scroll-banner .links .item:nth-child(2) { background: #00823e; }
.common-scroll-banner .links .item a { 
padding-left: 39px;
font-size: 14px;
font-weight: 700;
color: #ffffff;
letter-spacing: 0.05em;
line-height: 40px;
}
.common-scroll-banner .links .item a .arrow{
border-color: #ffffff;
} */
.common-scroll-banner p{
padding-left: 15px;
font-size: 12px;
font-weight: 500;
letter-spacing: 0;
color: #ffffff;
}

.common-scroll-banner .item a .image img{ width: 100%; }
.common-scroll-banner .links .item:nth-child(1) { background: #000; }
.common-scroll-banner .links .item:nth-child(1) a,
.common-scroll-banner .links .item:nth-child(1) div { 
padding-left: 39px;
font-size: 14px;
font-weight: 700;
color: #ffffff;
letter-spacing: 0.05em;
line-height: 40px;
}
.common-scroll-banner .links .item:nth-child(1) a .arrow,
.common-scroll-banner .links .item:nth-child(1) div .arrow{
border-color: #ffffff;
}
.common-scroll-banner .links .item:nth-child(2) a .arrow,
.common-scroll-banner .links .item:nth-child(2) div .arrow{
border-color: #000;
}
.common-scroll-banner .links .item:nth-child(2) { background: #ffffff; }
.common-scroll-banner .links .item:nth-child(2) a,
.common-scroll-banner .links .item:nth-child(2) div{
display: flex;
align-items: center;
}
.common-scroll-banner .item{
    width: 100%;
    height: 40px;
    margin-bottom: 9px;
}
.common-scroll-banner .item a,
.common-scroll-banner .item div{
    display: block;
    width: 100%; height: 100%;
    position: relative;
}
/********/
#scroller{
    position: fixed;right: 0;bottom: 30px;
    width: 50px;
    height: 90px;
    z-index: 20;
    cursor: default;
    opacity: 0;
    -webkit-transition-property: opacity;transition-property: opacity;
    -webkit-transition-duration:0.2s;transition-duration:0.2s;
}
#scroller.appear{
    cursor: pointer;
    opacity: 1;
}
#scroller span{
    position: absolute;left: 15px;top: 10px;
    width: 10px;
    height: 70px;
    overflow: hidden;
}
#scroller span svg{
    position: absolute;left: 0;top: 10px;
    width: 100%;
    height: 100%;
    fill: rgba(80,80,80,1);
    -webkit-transition-property: top;transition-property: top;
    -webkit-transition-duration:0.8s;transition-duration:0.8s;
}
#scroller:hover span svg{
    top: 0;
}
.loader_outer{
    background: #f7f7f7;
    position: fixed;
    width: 100vw;
    height: 100vh;
    height: 100%;
    z-index: 9999;
  }
  .loader,
  .loader:before,
  .loader:after {
    border-radius: 50%;
  }
  .loader {
    color: #00823e;
    font-size: 11px;
    text-indent: -99999em;
    margin: 55px auto;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 5em;
    height: 5em;
    box-shadow: inset 0 0 0 0.1em;
    -webkit-transform: translate(-50%,-50%) translateZ(0);
    transform: translate(-50%,-50%) translateZ(0);
  }
  @media screen and (max-width: 768px){
    .loader {
      top: 40%;
    }
  }
  .loader:before,
  .loader:after {
    position: absolute;
    content: '';
  }
  .loader:before {
    width: 2.6em;
    height: 5.1em;
    background: #f7f7f7;
    border-radius: 5.1em 0 0 5.1em;
    border-radius: 60px 0 0 60px;
    top: -0.1em;
    left: -0.1em;
    -webkit-transform-origin: 2.6em 2.55em;
    transform-origin: 2.6em 2.55em;
    -webkit-animation: load2 2s infinite ease 1.5s;
    animation: load2 2s infinite ease 1.5s;
  }
  .loader:after {
    width: 2.6em;
    height: 5.1em;
    background: #f7f7f7;
    border-radius: 0 5.1em 5.1em 0;
    top: -0.1em;
    left: 2.55em;
    -webkit-transform-origin: 0px 2.55em;
    transform-origin: 0px 2.55em;
    -webkit-animation: load2 2s infinite ease;
    animation: load2 2s infinite ease;
  }
  header div.menuarea div.extra .n1.intern {
    background: #029ec6;
    padding: 0 7px;
  }
  header div.menuarea div.extra .n1.intern a.intern-link{
      color: #ffffff;
  }
  #svg-intern{
      fill: #ffffff;
  }
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
} @media all and (max-width: 768px){
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/


.pc{
    display: none;
}

/********/
html{
    font-size: 4vw;
    opacity: 0;
}
body{
    line-height: 1;
    letter-spacing: 0;
    word-break: break-all;
    word-wrap: break-word;
    font-family: "Yu Gothic",YuGothic,"Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    font-feature-settings: "palt" 1;
}
*{
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/********/
#svgdef{
    position: absolute;left: 0;top: 0;
    width: 0;
    height:0;
}


/********/
header{
    position:fixed;left: 0;top: 0;
    width: 100%;
    height: 4rem;
    background-color: rgba(255,255,255,0.8);
    z-index: 20;
}

header .innerlink{
    width: 100%;
    height: 100%;
    position: relative;
}
/*----*/
header div.logo{
    position:absolute;left: 1.2rem;top: 0.767rem;
    z-index: 50;
    width: 13rem;
    height: 100%;
}
header div.logo a{
    position:absolute;left: 0;top: 0;
    width: 100%;
    height: 2.167rem;
    font-size: 0;
}
header div.logo a img{
    height: 2.167rem;
}
header div.logoarea a img{
    width: 100%;
}
/*----*/
header .menuicon{
    position: absolute;
    top: 50%; right: 1.2rem;
    width: 2.367rem;
    height: 1.4rem;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 50;
}
header .menuicon span{
    display: inline-block;
    height: 0.0667rem; background: #000;
    position: absolute;
}
header .menuicon span:nth-child(1){
    width: 100%;
    top: 0;right: 0;
}
header .menuicon span:nth-child(2){
    width: 2.0334rem;
    top: 0.6667rem;
    right: 0;
}
header .menuicon span:nth-child(3){
    width: 1.7rem;
    bottom: 0;right: 0;
}
header .menuicon.is-open{
    top: 65%;
}
header .menuicon.is-open span:nth-child(1){
    transform: rotate(45deg);
}
header .menuicon.is-open span:nth-child(2){
    width: 100%;
    top: 0;right: 0;
    transform: rotate(-45deg);
}
header .menuicon.is-open span:nth-child(3){
    display: none;
}
.header-menu{
    position: fixed;
    left: -100%;
    top: 0;
    opacity: 0;
    width: 100%;
    height: 100%;
    background: #f5f5f5;
    transition: opacity .3s ease-in;
    z-index: 45;
}
.header-menu.is-open{
    left: 0;
    opacity: 1;
    overflow: auto;
    overflow: scroll;
}
.header-menu .innerlink{
    width: 22.7334rem;
    height: auto;   
    margin: 4rem auto 0;
    display: block;
}
.header-menu .innerlink a,
.header-menu .innerlink div{
    display: block;
    width: 100%;
    height: 3.9rem;
    border-bottom: 1px solid #d5d5d5;
    display: flex;
    align-items: center;
    font-size: 1rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    color: #000;
}
.header-menu .innerlink a span,
.header-menu .innerlink div span{
    line-height: 0.5;
}
.header-menu .innerlink a small,
.header-menu .innerlink div small{
    font-size: 0.8667rem;
    font-weight: 400;
    display: inline-block;
    margin-top: 0.9em;
}
.header-menu .innerlink a:nth-child(3n){
    margin-right: 0;
}
.header-menu .outerlink{
    width: 22.7334rem;
    height: auto;
    margin: 1rem auto 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding-bottom: 3.2rem;
}
.header-menu .outerlink .col{
    display: block;
    width: calc((100% / 2) - 0.3rem);
}
.header-menu .outerlink .col:last-child{
    margin-bottom: 0;
}
.header-menu .outerlink .col p{
    font-size: 0.667rem;
    letter-spacing: 0;
    font-weight: 500;
    margin-bottom: 0.4rem;
    height: 1.5rem;
}
.header-menu .outerlink .col .linkbox{
    width: 100%;
    margin-bottom: 0.7rem;
    height: 3rem;
    border: 1px solid #d2d2d2;
    background: #ffffff;
}
.header-menu .outerlink .col .linkbox a,
.header-menu .outerlink .col .linkbox div{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.header-menu .outerlink .col .linkbox--01 img{
    width: 6.7334rem;
}
.header-menu .outerlink .col .linkbox--02 img{
    width: 6.4334rem;
}
.header-menu .outerlink .col .linkbox--02{
    background: #000000;
}
.header-menu .outerlink .col .linkbox--02 a{
    color: #ffffff;
    position: relative;
    font-size: 0.8rem;
}
.header-menu .outerlink .col .linkbox--02 .mypage{
    position: absolute;
    top: 57%;left: 0.8rem;
    width: 0.9334rem; height: auto;
    transform: translateY(-50%);
    /* background: url(../image/common/icon_wheelchair.png) no-repeat;
    background-size: contain;
     */
    /* display: flex;
    justify-content: center;
    align-items: center; */
}
.header-menu .outerlink .col .linkbox--03 img{
    width: 8.234rem;
}
.header-menu .outerlink .col .linkbox--04{
    background: #006582;
}
.header-menu .outerlink .col .linkbox--04 a{
    text-align: center;
    font-size: 0.734rem; letter-spacing: 0.15em;
    color: #ffffff;
    position: relative;
    padding-left: 0.7334rem;
}
.header-menu .outerlink .col .linkbox--04 i.wheelchair{
    position: absolute;
    top: 57%;left: 0.8rem;
    width: 0.9334rem; height: auto;
    transform: translateY(-50%);
    /* background: url(../image/common/icon_wheelchair.png) no-repeat;
    background-size: contain;
     */
    /* display: flex;
    justify-content: center;
    align-items: center; */
}
.header-menu .outerlink .col .linkbox--04 i.wheelchair svg{
    width: 100%;
    height: 100%;
}
.header-menu .outerlink .col .linkbox--05 img{
    width: 2.534rem;
}
/*----*/
/********/
main{
    padding: 3.333rem 0 0 0;
}

/********/
footer{
    position: relative;
    padding-bottom: 4rem;
}
footer .inner{
    margin: 0 0 1rem 0;
    position: relative;
}
footer .links-large{
    width: 22rem;
    padding: 2.3rem 0 0;
    border-top: 1px dashed #b8b8b8;
    margin: 0 auto;
}
footer .links-large .item{
    width: 100%;
    margin-bottom: 1.5rem;
}
footer .links-large .item .item__title{
    position: relative;
    font-size: 0.934rem;
    padding-left: 1em;
    font-weight: 500;
    color: #000;
    border-left: 0.3334rem solid #000;
    margin-bottom: 0.6667rem;
    padding-bottom: 2px;
}
footer .links-large .item .item__banner{
    width: 100%; 
    /*height: 6rem;*/
}
footer .links-large .item a,
footer .links-large .item .item__banner div{
    width: 100%; height: 100%;
    /*border: 1px solid #d2d2d2;*/
    /*display: flex; justify-content: center; align-items: center;*/
    display: block;
    opacity: 1;
}
footer .links-large .item a span,
footer .links-large .item .item__banner div span{
    display: inline-block; margin: 0 auto;
}
footer .links-large .item .item__banner a img,
footer .links-large .item .item__banner div img{ width: 100%; }

/*
footer .links-large .item.item--01 a span,
footer .links-large .item.item--01 .item__banner div span{
    width: 13.8rem;
} 
footer .links-large .item.item--02 .item__banner{
}
footer .links-large .item.item--02 a span,
footer .links-large .item.item--02 .item__banner div span{
    width: 17rem;
}
*/

footer .links-small{
    width: 22rem;
    padding: 0 0 5.3rem;
    margin: 0 auto 0;
}
footer .links-small .item{
    width: 100%;
}
footer .links-small .item a{
    position: relative;
    text-align: left;
    display: block;
    width: 100%;
    height: 4rem;
    opacity: 1;
    font-size: 0.9334rem;
    font-weight: 400;
    color: #ffffff;
    letter-spacing: 0.15em;
    line-height: 4rem;
    padding-left: 3.5334rem;
    margin-bottom: 0.334rem;
}
footer .links-small .item a .ico-entry{
    position: absolute;
    /* top: 50%; */
    top: 60%;
    left: 1.2rem;
    width: 1.334rem;
    height: auto;
    /* height: 1.334rem;
    background: url(../image/common/icon_entry.png) no-repeat;
    background-size: contain; */
    transform: translateY(-50%);
    /* display: flex;
    justify-content: center;
    align-items: center; */
}
footer .links-small .item a .ico-mypage{
    position: absolute;
    /* top: 50%; */
    top: 60%;
    left: 1.2rem;
    width: 1.334rem;
    height: auto;
    /* height: 1.334rem;
    background: url(../image/common/ico_mypage.png) no-repeat;
    background-size: contain;*/
    transform: translateY(-50%);
    /* display: flex;
    justify-content: center;
    align-items: center; */
}
footer .links-small .item a .ico-wheelchair{
    position: absolute;
    /* top: 50%; */
    top: 60%;
    left: 1.2rem;
    width: 1.334rem;
    height: auto;
    /* height: 1.5334rem; */
    /* background: url(../image/common/icon_wheelchair.png) no-repeat;
    background-size: contain; */
    transform: translateY(-50%);
    /* display: flex;
    justify-content: center;
    align-items: center; */
}
footer .links-small .item.item--dummy div{
    display: none;
    width: 100%;
    height: 4rem;
}
footer .links-small .item.item--01 a{ background: #000;}
footer .links-small .item.item--02 a{ background: #006582;}
/* footer .links-small .item.item--02 a:last-child{ background: #006582;} */
footer .links-small .item a:hover{  
    opacity: 0.7;
}
footer .links-small .item a .arrow{
    display: inline-block;
    width: 1.3rem;
    height: 0.9rem;
    position: absolute;
    top: 50%;
    right: 1.344rem;
    transform: translateY(-50%);
}
footer .links-small .item a .arrow::before{
    content: '';
    display: inline-block;
    width: 100%;
    height: 1px;
    background: #ffffff;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
footer .links-small .item a .arrow::after{
    content: '';
    display: inline-block;
    width: 1px;
    height: 0.3rem;
    background: #ffffff;
    position: absolute;
    top: 0.16rem;
    right: 0.14rem;
    transform: rotate(-45deg);
}
footer div.creditarea{
    text-align: center;
}
footer div.creditarea p.logo{
    padding: 1rem 0 0 0;
}
footer div.creditarea p.logo a{
    display: inline-block;
    text-align: center;
    width: 4rem;
    /* height: 3.6rem; */
    font-size: 0;
    margin-bottom: 1rem;
    vertical-align: top;
    /* background-image: url(../image/common/logo_com.png);background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto; */
}
footer div.creditarea p.logo a img{ width: 100%; }
footer div.creditarea p.copyright{
    font-size: 0.8rem;
    letter-spacing: 0.05em;
    white-space: nowrap;
    color: rgba(120,120,120,1);
    -webkit-transform-origin: center center;
    transform-origin: center center;
    font-weight: 400;
    -webkit-transform: scale(0.9,0.9);transform: scale(0.9,0.9);
}
footer .banner_wrapper{
    width: 100%;
    border-top: 1px solid #d2d2d2;
    padding-top: 1.5rem;
}
footer .banner_wrapper div.banner_inner{
    width: 100%;
}
footer .banner_wrapper div.banner_inner p{
    font-size: 0.8666rem;
    text-align: center;
    font-weight: bold;
    letter-spacing: 0.0666rem;
}
footer .banner_wrapper div.banner_inner a{
    display: block;
    background: url(../image/index/banner_ebisu-hatsu.png) no-repeat center center;
    background-size: contain;
    margin: 1rem auto 0;
    border: 1px solid #9b9b9b;
    width: 8.3333rem;
    height: 3.6666rem;
}

footer .inner .top-scroll{
    position: absolute;
    bottom: 14rem;
    left: 50%;
    opacity: 1;
    transform: translateX(-50%);
}
footer .inner .top-scroll .wrapper{
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 1.6rem;
}
footer .inner .top-scroll .wrapper .line{
    width: 2.467rem;
    height: 0.034rem;position: absolute;
    top: 0.3rem; left: 50%; transform: translateX(-50%);
}
footer .inner .top-scroll .wrapper .line::before,footer .inner .top-scroll .wrapper .line::after{
    content: '';
    display: inline-block;
    width: 50%; height: 1px;background: #000;
    position: absolute; top: 0;
}
footer .inner .top-scroll .wrapper .line::before{
    left: 0.123rem; transform: rotate(-35deg);
}
footer .inner .top-scroll .wrapper .line::after{
    right: 0.123rem;transform: rotate(35deg);
}
footer .inner .top-scroll .wrapper p{
    font-size: 1.334rem;
    font-weight: 700;
    letter-spacing: 0.15em;
    color: #000;
    display: inline-block;
}
.common-scroll-banner{
    width: 100%;
    height: 4.7334rem;
    height: 5.867rem;
    position: fixed;
    z-index: 5;
    right: 0; 
    bottom: 0;
  }
  .common-scroll-banner .bg{
    width: 100%; height: 100%;
    position: absolute; top: 0; left: 0;
    background: #9e9e9e;
    z-index: -1;
  }
  .common-scroll-banner .bg::after{
    content: '';
    display: block;
    width: 0; height: 0;
    border-style: solid;
    border-width: 0 0 4.7334rem 100vw;
    border-width: 0 0 5.867rem 100vw;
    border-color: transparent transparent #8e8e8e transparent;
    position: absolute; top: 0; right: 0;
  }
  .common-scroll-banner .links{
    width: 22.8rem;
    margin: 0.9rem auto 0.3rem;
    display: flex;
    justify-content: space-between;
  }
  .common-scroll-banner .item{
    width: calc((100% / 2) - 0.2834rem);
    height: 3rem;
    background: #000;
  }
  .common-scroll-banner .item a,
  .common-scroll-banner .item div{
    display: block;
    width: 100%; height: 100%;
    position: relative;
    
  }
  .common-scroll-banner .item a .mypage{
    width: 1.3rem;
    height: auto;
    position: absolute;
    top: 55%;  left: 0.7rem;
    transform: translateY(-50%);
    /* background: url(../image/common/ico_mypage.png) no-repeat;
    background-size: contain; */
    /* display: flex;
    justify-content: center;
    align-items: center; */
  }
  .common-scroll-banner .item a .ico-entry{
    width: 1.3rem;
    height: auto;
    position: absolute;
    top: 61%;  left: 0.7rem;
    transform: translateY(-50%);
    /*background: url(../image/common/icon_entry.png) no-repeat;
    background-size: contain; */
    /* display: flex;
    justify-content: center;
    align-items: center; */
  }
  .common-scroll-banner .item a svg,
  .common-scroll-banner .item div svg{
      width: 100%;
      height: 100%;
  }
  .common-scroll-banner .item a .arrow,
  .common-scroll-banner .item div .arrow{
    width: 0.6rem;
    height: 0.6rem;
    position: absolute;
    right: 0.6rem;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    border-right: 0.067rem solid #000;
    border-bottom: 0.067rem solid #000;
  }
  .common-scroll-banner .item a .image,
  .common-scroll-banner .item div .image{
    display: inline-block;
    width: 8.267rem;
    margin-left: 0.8rem;
  }
  .common-scroll-banner .item a .image img,
  .common-scroll-banner .item div .image img{ width: 100%; }
  .common-scroll-banner .links .item a,
  .common-scroll-banner .links .item div { 
    padding-left: 2.6rem;
    font-size: 0.867rem;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 0.15em;
    line-height: 3rem;
  }
  .common-scroll-banner .links .item a .arrow,
  .common-scroll-banner .links .item div .arrow{
    border-color: #fff;
  }
  /* .common-scroll-banner .links .item:nth-child(1) { background: #000000; }
  .common-scroll-banner .links .item:nth-child(2) { background: #00823e; } */
  .common-scroll-banner .links .item a,
  .common-scroll-banner .links .item div{
    display: flex;
    align-items: center;
  }
  .common-scroll-banner p{
    text-align: right;
    padding-right: 1.2rem;
    font-size: 0.7334rem;
    font-weight: 500;
    letter-spacing: 0;
    color: #ffffff;
  }
  .common-scroll-banner .links .item:nth-child(1) a,
  .common-scroll-banner .links .item:nth-child(1) div { 
    padding-left: 2.667rem;
    font-size: 0.8rem;
    font-weight: 700;
    color: #ffffff;
    letter-spacing: 0.15em;
    line-height: 1.2;
    color: #ffffff;
  }
  .common-scroll-banner .links .item:nth-child(1) a .arrow,
  .common-scroll-banner .links .item:nth-child(1) div .arrow{
    border-color: #ffffff;
  }
  .common-scroll-banner .links .item:nth-child(2) a .arrow,
  .common-scroll-banner .links .item:nth-child(2) div .arrow{
    border-color: #000;
  }
  .common-scroll-banner .links .item:nth-child(2) { background: #ffffff; }
  .common-scroll-banner .links .item:nth-child(2) a,
  .common-scroll-banner .links .item:nth-child(2) div{
    display: flex;
    align-items: center;
    line-height: 0;
    padding: 0;
  }
  

/********/
#scroller{
    position: fixed;right: 0;bottom: 0.7rem;
    width: 3rem;
    height: 7rem;
    z-index: 20;
    opacity: 0;
    -webkit-transition-property: opacity;transition-property: opacity;
    -webkit-transition-duration:0.2s;transition-duration:0.2s;
}
#scroller.appear{
    opacity: 1;
}
#scroller span{
    position: absolute;left: 1.3rem;top: 1rem;
    width: 0.8rem;
    height: 5rem;
    overflow: hidden;
}
#scroller span svg{
    width: 100%;
    height: 100%;
    fill: rgba(80,80,80,1);
}


/********/
#gnavi{
    position: relative;left: -100%;
    width: 100%;
    background-color: rgba(0,0,0,0.8);
    -webkit-transition-property: left;transition-property: left;
    -webkit-transition-duration: 0.5s;transition-duration: 0.5s;
}
#gnavi.appear{
    left: 0;
}
#gnavi label.xbtn{
    position: absolute;right: 1.667rem;top: 1.000rem;
    width: 1.667rem;
    height: 1.667rem;
}
#gnavi label.xbtn svg{
    width: 100%;
    height: 100%;
    fill: rgba(255,255,255,1);
}
/*----*/
#gnavi div.mybox{
    width: 17.334rem;
    height: 46.000rem;
    margin: 0 auto 0 auto;
}
/*----*/
#gnavi div.mybox ul.main{
    padding: 3.000rem 0 0.333rem 0;
    border-style: solid;border-width: 0 0 1px 0;border-color: rgba(255,255,255,0.8);
}
#gnavi div.mybox ul.main>li{
    width: 100%;
}
#gnavi div.mybox ul.main>li a{
    display: block;
    position: relative;
    width: 100%;
    height: 3.000rem;
    line-height: 3.000rem;
    font-size: 2.133rem;
    overflow: hidden;
    text-align: center;
    color: rgba(255,255,255,1);
    margin: 0.5rem 0 0.5rem 0;
    letter-spacing: 0.06em;
    font-family: neuzeit-grotesk,"Yu Gothic",YuGothic,"Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}
#gnavi div.mybox ul.main>li.ex-intern a {
    font-size: 1.1334rem;
    border: 1px solid #ffffff;
    margin: 0.5rem 0 0.75rem 0;
    font-weight: 700;
    font-family: "Noto Sans JP","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
    letter-spacing: 0.18em;
}
#gnavi div.mybox ul.main>li.ex-intern a .ex-intern-arrow{
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0.667rem;
    transform: translateY(-50%);
    width: 1.2rem;
    height: 1.2rem;
}
#gnavi div.mybox ul.main>li.ex-intern a .ex-intern-arrow::before{
    position: absolute;
    display: block;
    content: "";
    top: 30%;
    right: 0;
    width: 0.6rem;
    height: 0.6rem;
    border-top: 0.066rem solid #ffffff;
    border-right: 0.066rem solid #ffffff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
}
#gnavi div.mybox ul.main>li a.sleeplink span{
    color: rgba(120,120,120,1);
}
#gnavi div.mybox ul.main>li a span{
}
#gnavi div.mybox ul.main>li a i.cover{
    position: absolute;top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,1);
    -webkit-transition-property: left;transition-property: left;
    -webkit-transition-duration: 0.3s;transition-duration: 0.3s;
    -webkit-transition-timing-function: swing;transition-timing-function: swing;
}
#gnavi div.mybox ul.main>li a[my_phase="0"] span{
    opacity: 0;
}
#gnavi div.mybox ul.main>li a[my_phase="0"] i.cover{
    left: -100%;
}
#gnavi div.mybox ul.main>li a[my_phase="1"] span{
    opacity: 0;
}
#gnavi div.mybox ul.main>li a[my_phase="1"] i.cover{
    left: 0;
}
#gnavi div.mybox ul.main>li a[my_phase="2"] span{
    opacity: 1;
}
#gnavi div.mybox ul.main>li a[my_phase="2"] i.cover{
    left: 100%;
}
/*----*/
#gnavi div.mybox ul.sub{
    padding: 1.000rem 0 1.000rem 0;
}
#gnavi div.mybox ul.sub>li{
    width: 100%;
}
#gnavi div.mybox ul.sub>li a{
    display: block;
    position: relative;
    width: 100%;
    height: 3.000rem;
    line-height: 3.000rem;
    /*font-size: 1.067rem;*/
    /*letter-spacing: 0.1em;*/
    /*text-indent: 4.500rem;*/
    font-size: 1rem;
    letter-spacing: 0.2em;
    text-align: center;
    color: rgba(255,255,255,1);
    white-space: nowrap;
}
#gnavi div.mybox ul.sub>li a.sleeplink{
    color: rgba(120,120,120,1);
}
#gnavi div.mybox ul.sub>li a i{
    position: absolute;left: 2.167rem;top: 0.667rem;
    width: 1.5rem;
    height: 1.5rem;
    background-repeat: no-repeat;background-position: 0 0;background-size: 100% auto;
}
#gnavi div.mybox ul.sub>li a.sleeplink i{
    opacity: 0.6;
}
#gnavi div.mybox ul.sub>li:nth-of-type(1) a i{
    background-image: url(../image/index/ico_indexbottom_mypage.png);
    left: 2.6rem;
}
#gnavi div.mybox ul.sub>li:nth-of-type(2) a i{
    background-image: url(../image/index/ico_indexbottom_jobtype.png);
    left: 0.7rem;
    top: 0.8rem;
}
/*----*/
#gnavi div.mybox ul.extra{
    padding: 1.000rem 0 1.000rem 0;
    text-align: center;
    border-style: solid;border-width: 1px 0 0 0;border-color: rgba(255,255,255,0.8); ;;;
}
#gnavi div.mybox ul.extra>li{
    width: 100%;
}
#gnavi div.mybox ul.extra>li a{
    display: block;
    position: relative;
    width: 100%;
    height: 3.000rem;
    line-height: 3.000rem;
    color: rgba(255,255,255,1);
    /*font-size: 1.067rem;
    letter-spacing: 0.1em;*/
    text-indent: 1.5rem;
    font-size: 1rem;
    letter-spacing: 0.2em;
}
#gnavi div.mybox ul.extra>li:nth-of-type(1) a i{
    position: absolute;
    left: 3.6rem;
    top: 0.667rem;
    width: 1.5rem;
    height: 1.5rem;
    background: url(../image/index/ico_indexbottom_diversity.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% auto;
}
#gnavi div.mybox ul.extra>li:nth-of-type(2) a{
    font-size: 0.900rem;
}

.loader_outer{
    background: #f7f7f7;
    position: fixed;
    width: 100vw;
    height: 100vh;
    height: 100%;
    z-index: 100;
  }
  .loader,
  .loader:before,
  .loader:after {
    border-radius: 50%;
  }
  .loader {
    color: #00823e;
    font-size: 11px;
    text-indent: -99999em;
    margin: 55px auto;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 5em;
    height: 5em;
    box-shadow: inset 0 0 0 0.1em;
    -webkit-transform: translate(-50%,-50%) translateZ(0);
    transform: translate(-50%,-50%) translateZ(0);
  }
  @media screen and (max-width: 768px){
    .loader {
      top: 40%;
    }
  }
  .loader:before,
  .loader:after {
    position: absolute;
    content: '';
  }
  .loader:before {
    width: 2.6em;
    height: 5.1em;
    background: #f7f7f7;
    border-radius: 5.1em 0 0 5.1em;
    border-radius: 60px 0 0 60px;
    top: -0.1em;
    left: -0.1em;
    -webkit-transform-origin: 2.6em 2.55em;
    transform-origin: 2.6em 2.55em;
    -webkit-animation: load2 2s infinite ease 1.5s;
    animation: load2 2s infinite ease 1.5s;
  }
  .loader:after {
    width: 2.6em;
    height: 5.1em;
    background: #f7f7f7;
    border-radius: 0 5.1em 5.1em 0;
    top: -0.1em;
    left: 2.55em;
    -webkit-transform-origin: 0px 2.55em;
    transform-origin: 0px 2.55em;
    -webkit-animation: load2 2s infinite ease;
    animation: load2 2s infinite ease;
  }
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
} /* End of media query */
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

@-webkit-keyframes load2 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes load2 {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }